jfinalUIB ie8报错

-eaststar- 发布于 2015/01/28 10:51
阅读 439
收藏 0

@littleant 你好,想跟你请教个问题:

请教个问题,项目在IE8打开报错,IE9正常,日志如下
JFinal action report -------- 2015-01-27 21:35:57 ------------------------------
Controller  : little.ant.platform.controller.LoginController.(LoginController.java:1)
Method      : index
Interceptor : little.ant.platform.interceptor.AuthenticationInterceptor.(AuthenticationInterceptor.java:1)
              little.ant.platform.interceptor.ParamPkgInterceptor.(ParamPkgInterceptor.java:1)
              com.jfinal.plugin.activerecord.tx.TxByActionMethods.(TxByActionMethods.java:1)
              com.jfinal.plugin.activerecord.tx.TxByRegex.(TxByRegex.java:1)
              com.jfinal.plugin.activerecord.tx.TxByRegex.(TxByRegex.java:1)
              com.jfinal.plugin.activerecord.tx.TxByRegex.(TxByRegex.java:1)
              com.jfinal.plugin.activerecord.tx.TxByActionKeys.(TxByActionKeys.java:1)

加载中
0
littleant
littleant
这套UI本身就不支持IE8,必须IE9+
xlgosin
xlgosin
这有点蛋疼。。我看chrome也有报错。。虽然不影响
-eaststar-
-eaststar-
Charisma 不是支持ie8+的吗?
返回顶部
顶部